@font-face {
    font-family: 'DMsans';
    font-style: normal;
    font-weight: 100 1000;
    font-stretch: 25% 151%;
    font-display: swap;
    src: url('../fonts/DMSans-VariableFont_opsz_wght.woff2') format('woff2'),
        url('../fonts/DMSans-VariableFont_opsz_wght.ttf') format('truetype');
}
@import url("https://use.typekit.net/zih2joq.css");

.font-sans, .font-heading {
    font-family: "DMSans", sans-serif;
}

body {
    padding-top: 82px;
}
@media (min-width: 80rem) {
    body {
        padding-top: 160px;
    }
}

.lot-hover-cta {
    background-color: rgba(0,0,0,.25);
    bottom: -2.5rem;
    opacity: 0;
    transition: all .3s cubic-bezier(.4,0,.2,1);
}
.group:hover .lot-hover-cta {
    bottom: 0;
    opacity: 1;
}

.btg-property-cta .inner {
  background: #ff9c00;
  border-radius: 10px;
  color: #293d4f;
  max-width: 100%;
  overflow: hidden;
  padding: 1.5rem;
  position: relative;
  max-width: 600px;
}
.btg-property-cta .inner .inner-content {
  font-family: DMsans;
  position: relative;
  width: 90%;
}
.btg-property-cta .graphic {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}
.btg-property-cta .heading {
  font-size: 43px;
  font-weight: 600;
  line-height: 43px;
  margin-bottom: 1.5rem;
  text-transform: capitalize;
}
.btg-property-cta .content {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 1.5rem;
}
.btg-property-cta .cta {
  align-items: center;
  background: #293d4f;
  border-color: #293d4f;
  border-radius: 5px;
  border-width: 1px;
  color: #fff;
  display: inline-flex;
  font-weight: 600;
  gap: .5rem;
  padding: 10px 30px;
  transition: all .3s ease-in-out;
}
.btg-property-cta .cta:focus,
.btg-property-cta .cta:hover { 
  background: #fff;
  border-color: #e57c3b;
  color: #e57c3b;
}

/* Iconfont */
@font-face {
  font-family: "pughauctions2022";
  src:url("../fonts/pughauctions2022.eot");
  src:url("../fonts/pughauctions2022.eot?#iefix") format("embedded-opentype"),
  url("../fonts/pughauctions2022.woff") format("woff"),
  url("../fonts/pughauctions2022.ttf") format("truetype"),
  url("../fonts/pughauctions2022.svg#pughauctions2022") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "pughauctions2022" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "pughauctions2022" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone-icon:before {
  content: "\61";
}
.icon-briefcase:before {
  content: "\62";
}
.icon-free-technology2:before {
  content: "\63";
}
.icon-handshake:before {
  content: "\64";
}
.icon-money:before {
  content: "\65";
}
.icon-reliability:before {
  content: "\66";
}
.icon-revenue-stream:before {
  content: "\67";
}
.icon-target:before {
  content: "\68";
}
.icon-team-suit:before {
  content: "\69";
}
.icon-chevron-down:before {
  content: "\6a";
}
.icon-angle-down:before {
  content: "\6b";
}
.icon-angle-left:before {
  content: "\6c";
}
.icon-angle-right:before {
  content: "\6d";
}
.icon-angle-up:before {
  content: "\6e";
}
.icon-telephone:before {
  content: "\6f";
}
.icon-envelope:before {
  content: "\70";
}
.icon-calendar:before {
  content: "\71";
}
.icon-search:before {
  content: "\72";
}
.icon-ios-location-outline:before {
  content: "\73";
}
.icon-arrow-circle-o-right:before {
  content: "\74";
}
.icon-arrow-circle-o-left:before {
  content: "\75";
}
.icon-arrow-right:before {
  content: "\76";
}
.icon-arrow-left:before {
  content: "\77";
}
.icon-right-curve:before {
  content: "\78";
}
.icon-left-curve:before {
  content: "\79";
}
.icon-left-right-curve:before {
  content: "\7a";
}
.icon-right-pugh-arrow:before {
  content: "\41";
}
.icon-appraisal-house:before {
  content: "\42";
}
.icon-id-card:before {
  content: "\43";
}
.icon-map-streamline-user:before {
  content: "\44";
}
.icon-content-44:before {
  content: "\48";
}
.icon-content-43:before {
  content: "\49";
}
.icon-info-circled:before {
  content: "\45";
}
.icon-location:before {
  content: "\46";
}
.icon-home:before {
  content: "\47";
}
.icon-compose:before {
  content: "\4a";
}
.icon-right-quote-alt:before {
  content: "\4b";
}
.icon-sold:before {
  content: "\4c";
}
.icon-binoculars:before {
  content: "\4d";
}
.icon-phone-call:before {
  content: "\4e";
}
.icon-tree:before {
  content: "\4f";
}
.icon-key:before {
  content: "\50";
}
.icon-pencil-ruler:before {
  content: "\51";
}
.icon-gavel:before {
  content: "\52";
}
.icon-home-1:before {
  content: "\53";
}
.icon-wallet-money:before {
  content: "\54";
}
.icon-chart-bar:before {
  content: "\55";
}
.icon-coins:before {
  content: "\56";
}
.icon-credit-cards:before {
  content: "\57";
}
.icon-pound:before {
  content: "\58";
}
.icon-triangle-right:before {
  content: "\59";
}
.icon-content-41:before {
  content: "\5a";
}